/********************************************************
			Templatemela Custom Styles
********************************************************/
.tm-carousel {

  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {

  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  float: left;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
  float: left;
}
.owl-carousel .owl-item .manu_image a {
  display: inline-block;
}
.owl-carousel .owl-item .manu_image a img {
  max-width: 100%;
}
.owl-carousel .owl-item:hover a img {
  border-color: blue;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../img/megnor/grabbing.png") 8 8, move;
}
#testimonial .customNavigation{
  top:45%;
} 
.customNavigation {
  position:absolute;
  z-index: 7;
  width: 100%;
  direction: ltr !important;
  text-align:center;
  clear:both;
  top:50%;
}
#tmcategorytabs .customNavigation{ top:45% !important;}
.customNavigation a {
  position:absolute;
  font-size: 18px;
  font-weight:bold;
  line-height: 30px;
  padding: 0;
  background: #fff;
  color: #c7c7c7 !important;
  height: 50px;
  width: 50px;
  cursor: pointer;
  overflow: hidden;
  border:none;
  font-size: 0;
}

#index .quickview .mask.additional_slider .customNavigation a,
.quickview .mask.additional_slider .customNavigation a,
#main .images-container .js-qv-mask .customNavigation a{
     color: #255388 !important;
    cursor: pointer;
    font-weight: bold;
    height: 32px;
    line-height: 32px;
    overflow: hidden;
    padding: 0;
    width: 32px;
}

#index .quickview .mask.additional_slider .customNavigation a:hover,
.quickview .mask.additional_slider .customNavigation a:hover,
#main .images-container .js-qv-mask .customNavigation a:hover {
  color: #86b535 !important;
}

@media (max-width: 1300px) {
}

/*
#index .customNavigation a.prev {
  height: 70px;
  width: 70px;
  background: url("../img/megnor/arrow1.png") no-repeat scroll 0 0;
   right: 50px;

}
*/
#index .customNavigation a.prev, .customNavigation a.prev {
  	background: url("../img/megnor/arrow1.png") no-repeat scroll 0 -50px;
    left: -30px;
	height:40px;
	width:30px;

}
.homeblog-inner .customNavigation a.prev{ left:0 !important;}


/*#index .customNavigation a.prev:hover {
  background-position: 0 -75px;
}
*/
.customNavigation a.prev:hover,#index .customNavigation a.prev:hover {
  background-position:0 0;
}

.crosssell-products .customNavigation a.prev:hover {
    background-position: 0 0;
}


#main .images-container .js-qv-mask .customNavigation {
    clear: both;
    position: relative;
	top:40px !important;

}
.quickview .mask.additional_slider .customNavigation a.prev::before,
#main .images-container .js-qv-mask .customNavigation a.prev::before {
    content: "\E314";
    font-family: "Material Icons";
    padding-left: 3px;
}
#index .quickview .mask.additional_slider .customNavigation a.prev{
  background: none;
  bottom: 80px;
    left: 0;
    top: auto;
}


#main .images-container .js-qv-mask .customNavigation a.next::before,
.quickview .mask.additional_slider .customNavigation a.next::before {
    content: "\E315";
    font-family: "Material Icons";
    padding-left: 3px;
}
#index .quickview .mask.additional_slider .customNavigation a.next{
  background: none;
    bottom: 80px;
    right: 0;
    top: auto;
}

#index .quickview .mask.additional_slider .customNavigation a.prev::after{
  border: none;
}
/*
#index .customNavigation a.next {
  height: 70px;
  width: 70px;
  background: url("../img/megnor/arrow1.png") no-repeat scroll -60px 0;

}*/
.customNavigation a.next,#index .customNavigation a.next {
  background: url("../img/megnor/arrow1.png") no-repeat scroll -60px -50px;
    right: -30px;
	height:40px;
	width:30px;
}
.customNavigation a.next:hover,#index .customNavigation a.next:hover {
  background-position: -60px 0;
}
.homeblog-inner .customNavigation a.next{ right:0 !important}






#tmleftbanner img,
#tmrightbanner img{
	max-width: 100%;
}	


@media (max-width: 991px) {
	#tmcategorytabs .customNavigation{top: 50% !important;}
  #main .images-container .js-qv-mask { margin:0px; }
}
@media (max-width: 767px) {

#tmcategorytabs .customNavigation{ top:45% !important;}
#index .customNavigation a.prev, .customNavigation a.prev{left: 0 !important;}
#index .customNavigation a.next, .customNavigation a.next{right: 0 !important;}


}


.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.ui-corner-all{
  z-index: 1000;
}
@media(max-width: 479px){

  .ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.ui-corner-all{
    width: 260px !important;
  }


}

/******* Subbanner *******/
#tmsubbanner {
    float: left;
    margin: 30px 0;
}
#tmsubbanner li {
    float: left;
	width: 50%;
}
#tmsubbanner li a{
   display: block;
}
#tmsubbanner li img{ width: 100%; }
#tmsubbanner li:first-child,
#tmsubbanner li:last-child {
    padding-right: 10px;
}